input.button {
font-size: 12px !important;
color: white;
}

section#content  div#social-feed {
    width: 710px;
    padding: 25px 25px 273px 25px;
    border-top: 1px solid #E5E5E5;
}

section#content  div#social-feed h1 {
    color: #00ACEC;
    font-size: 18px;
    line-height: 21px;
    margin: 0 0 6px;
    border-bottom: 0px;
    padding-bottom: 20px;
}



section#content  div#social-feed div#twitter{
    width: 50%;
    float: left;
    padding-right: 25px;
}

section#content  div#social-feed div#facebook-feed{
    width: 50%;
    float: left;
    padding-right: 25px;
}


.video-container {
display: none;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
display: none;
}

.slicknav_menu .slicknav_icon-bar {
display: block;
width: 1.125em;
height: 3px;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
-moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
}


.cycle-slide span {
position: absolute;
left: 0;
top: -260px;
color: #00A3DF;
}

#cycle-1 .cycle-slide {
padding: 10px 0 10px 6px;
width: 100%;
height: 500px;
line-height: 500px;
vertical-align: middle;
text-align: center;
width: 100%;

}
#cycle-1 .cycle-slide img {
	max-height: 100%;
}

#cycle-2 .cycle-slide {
padding: 10px 0 10px 6px;
width: 150px;
height: 150px;
line-height: 150px;
vertical-align: middle;
text-align: center;

}
#cycle-2 .cycle-slide img {
	max-height: 100%;
}

#mobile-menu,
.slicknav_menu {
display: none;
}


/* Overall Styles */

*{box-sizing: border-box; } 
img {
max-width: 100%;
height: auto;
}


body {
	background-image: url("../images/body-bg.png");
	background-repeat: repeat-x;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 100%;
}
a {
	text-decoration: none;
}
strong {
	font-weight: bold;
}

h1 {
	font-family: 'Droid Sans', sans-serif;
    border-bottom: 1px solid #E5E5E5;
    color: #00ACED;
    font-size: 24px;
    font-weight: bold;
    margin: 0 12px 8px 0;
    padding: 0 0 3px;
}
h2 {
	font-family: 'Droid Sans', sans-serif;
    color: #666666;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 0 0;
}

#wrapper {
    background-color: #FFFFFF;
    border-left: 1px solid #D3D3D5;
    border-right: 1px solid #D3D3D5;
    height: 100%;
    margin: 0 auto;
    max-width: 1002px;
	overflow: hidden;
}
.clear {
	clear: both;
}

/* Header */

header {
    float: left;
    width: 100%;
	padding-left: 40px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
}
header img {
	float: left;
}


.header-img {
    padding: 12px 0 0 38px;
}

header p {
    color: #00A3DF;
    float: right;
    font-size: 16px;
    margin: 15px 3px 0 0;
}

header p strong {
    margin: 0 10px 0 10px
}
header p span {
    font-size: 13px;
}
header p a {
    color: #00A1DF;
}
header p a:hover {
   color: #005F85
}

nav.sub {
    clear: right;
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    margin: 5px 12px 7px 0;
    padding: 0;
}
nav.sub ul {
    float: left;
    padding:0 2px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #00A3E1;
}
nav.sub li {
    float: left;
    display: block;
    padding: 0;
}
.listing01 {background-color:#ededed;}
/* safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){
	nav.sub li {
		float: left;
		padding:0;
		display: block;
	}
} 
nav.sub a {
	font-family: 'Droid Sans', sans-serif;
	color: #FFFFFF;
	padding: 8px;
	display: block;
}
nav.sub a:hover {
	color: #002C3E;
}

nav.main {
font-family: 'Droid Sans', sans-serif;
background-image: url("../images/nav-main-bg.png");
background-position: 0 0;
background-repeat: no-repeat;
clear: right;
    color: #333333;
    float: right;
    font-size: 17px;
    margin: 2px 0 0;
    padding: 0 0 0 7px;
    width: 758px;
	-webkit-border-radius: 0 10px 10px 0;
border-radius: 0 10px 10px 0;
}

nav.main ul {
background-image: url("../images/nav-main-ul-bg.png");
background-position: 0 0;
background-repeat: repeat-x;
    float: left;
    height: 43px;
    padding: 0 0 0 19px;
    width: 728px;
}
nav.main .corner {
	background-image: url("../images/nav-main-corner-bg.png");
background-position: 100% 0;
background-repeat: no-repeat;
    float: left;
    height: 43px;
    width: 11px;
}
nav.main li {
    background-image: url("../images/nav-main-li--bg.png");
    background-position: 100% 6px;
    background-repeat: no-repeat;
    float: left;
    padding: 0 4px 0 2px;
    position: relative;
    z-index: 1000;
}
nav.main li:hover, nav.main li.hover {
    padding: 0 4px 2px 2px;
}
nav.main a {
    color: #333333;
    display: block;
    padding: 11px;
}
nav.main li:hover a, nav.main li.hover a {
    background-image: url("../images/nav-main-a-hover-bg.png");
    background-repeat: repeat-x;
	color: #000000;
}
nav.main ul ul {
    background-color: #B7B7B9;
    background-image: url("../images/nav-main-ul-ul-bg.png");
    background-repeat: repeat-x;
    color: #333333;
    display: none;
    font-size: 14px;
    height: auto;
    padding: 11px 0 7px 11px;
    position: absolute;
    top: 40px;
    width: 154px;
}
nav.main ul li:hover ul, nav.main ul li.hover ul {
	display: block;
}
nav.main ul ul li {
    background-image: none;
    background-position: 0 0;
    float: left;
    margin: 0 0 7px;
    padding: 0;
    width: 144px;
}
nav.main li:hover ul li, nav.main li.hover ul li {
    padding: 0 !important;
}
nav.main ul ul a {
    background-image: none;
    color: #333333;
    display: inline;
    padding: 0;
}
nav.main li:hover ul a, nav.main li.hover ul a {
    background-image: none !important;
	color: #333333 !important;
	display: inline !important;
}
nav.main li:hover ul a:hover, nav.main li.hover ul a:hover {
    color: #000000 !important;
}

/* Content */

#content {
    float: left;
    padding: 0 0 0 0px;
    width: 710px;
}
.inner #content {
    padding: 4px 0 0 44px;
    width: 705px;
	padding-right: 20px;
}
.inner #content h1 {
    border-bottom: 1px solid #E5E5E5;
    color: #00ACED;
    font-size: 24px;
    font-weight: bold;
    margin: 0 12px 8px 0;
    padding: 0 0 3px;
}
.inner #content h2 {
    color: #666666;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 11px;
}
.inner #content p {
    line-height: 23px;
    margin: 0 0 25px;
}
/*.inner #content img {
    float: right;
    margin: 0 5px 5px 20px;
}*/
.inner #content a {
	color: #0080B2;
	text-decoration: underline;
}
.inner #content a:hover {
	color: #005F85;
}

#content form.contact {
background-image: url("../images/contact-bg.png");
background-repeat: no-repeat;
height: 110px;
margin: 14px 0 20px -21px;
padding: 18px 0 0 40px;
width: 660px;
clear: both;
}

#content form.contact h3 {
	font-family: 'Droid Sans', sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    margin: 0 0 6px;
}
#content form.contact input {
    background-color: transparent;
    background-image: url("../images/contact-input-bg.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #333333;
    float: left;
    font-size: 12px;
    height: 29px;
    margin: 0 15px 0 0;
    padding: 0 0 0 5px;
    width: 231px;
}
#content form.contact input.button {
    background-color: transparent;
    background-image: url("../images/submit-bg.png");
	background-size: contain;
    border: medium none;
    float: left;
    height: 27px;
    margin: 1px 0 0 7px;
    text-indent: -9999px;
    width: 65px;
	cursor: pointer;
}

#content form.contact-small {
    background-image: url("../images/contact-small-bg.png");
    background-repeat: no-repeat;
    height: 172px;
    margin: 52px 0 28px -14px;
    padding: 12px 0 0 40px;
    width: 282px;
}
#content form.contact-small h2 {
    color: #FFFFFF;
    font-size: 18px;
    margin: 0 0 5px;
}
#content form.contact-small p {
    color: #FFFFFF;
    line-height: 12px;
    margin: 0 0 8px;
}
#content form.contact-small input {
    background-color: transparent;
    background-image: url("../images/contact-input-bg.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #333333;
    float: left;
    font-size: 12px;
    height: 29px;
    margin: 0 15px 5px 0;
    padding: 0 0 0 5px;
    width: 231px;
}
#content form.contact-small button {
    background-color: transparent;
    background-image: url("../images/submit-bg.png");
    border: medium none;
    float: left;
    height: 27px;
    margin: 1px 0 0;
    text-indent: -9999px;
    width: 65px;
}

#content .contactus-small {
    background-image: url("../images/contactus-small-bg.png");
    background-repeat: no-repeat;
    height: 120px;
    margin: 0 0 58px -7px;
    padding: 15px 0 0 28px;
    width: 249px;
}
#content .contactus-small h2 {
	color: #FFFFFF;
	font-size: 21px;
}
#content .contactus {
    background-image: url("../images/contactus-bg.png");
    background-repeat: no-repeat;
    height: 166px;
    margin: 0 0 0 -7px;
    padding: 8px 0 0 28px;
    width: 249px;
}


#content .contactus h2 {
	color: #FFFFFF;
	font-size: 21px;
}

#content form.standard {
    background-image: url("../images/form-standard-bg.png");
    height: 133px;
    margin: 0 0 38px;
    padding: 12px 0 0 19px;
    width: 678px;
}
#content form.standard h3 {
    color: #999999;
    font-size: 18px;
    margin: 0 0 6px;
}
#content form.standard input {
    background-color: transparent;
    background-image: url("../images/form-standard-input-bg.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #333333;
    display: block;
    font-size: 12px;
    height: 28px;
    margin: 0 0 11px;
    padding: 0 0 0 6px;
    width: 230px;
}
#content form.standard button {
    background-color: transparent;
    background-image: url("../images/submit-bg.png");
    border: medium none;
    height: 27px;
    text-indent: -9999px;
    width: 65px;
}

.inner #content ul {
    color: #888;
    font-size: 15px;
    margin: 0 0 10px;
    width: 660px;
}
.inner #content ul li {
    padding: 10px 0 10px 6px;
}
.inner #content ul li.odd {
	background-color: #F2F2F2;
}

.breadcrumbs {
    color: #777777 !important;
    font-size: 11px;
    margin: 0 0 13px;
}

ul.B_crumbBox{
	display:inline;
	margin:0;
}

ul.B_crumbBox li{
	margin:0;
	padding:0 !important;
	display:inline;
	font:11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.breadcrumbs a {
	color: #00ACEC !important;
	text-decoration: none !important;
}
.breadcrumbs a:hover {
	color: #0080B2 !important;
}

#banners {
    float: left;
    height: auto;
    margin: 0 0 18px;
    position: relative;
	padding-left: 20px;
	padding-right: 20px;
    width: 100%;
}
#banners ul {
    position: relative;
}
#banners li {
	display: none;
	position: relative;
}
#banners li.active {
	display: block;
}
#banners img {
    z-index: 10;
	width: 100%;
}
#banners h2 {
    color: #FFFFFF;
    font-size: 26px;
	font-weight: 400;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    left: 18px;
    position: absolute;
    top: 14px;
    width: 230px;
    z-index: 20;
	background: transparent url(../images/banner-text-bg.png) repeat scroll 0 0;
	padding: 5px 5px 0 5px;
}
#banners p {
    color: #FFFFFF;
    font-size: 13px;
    left: 18px;
    line-height: 20px;
    position: absolute;
    top: 52px;
    width: 170px;
    z-index: 20;
	background: transparent url(../images/banner-text-bg.png) repeat scroll 0 0;
	padding: 5px 0 5px 5px;
}
#banners dl {
    position: absolute;
    right: 30px;
    top: 348px;
    z-index: 100;
}
#banners dd {
    background-color: transparent;
    cursor: pointer;
    float: left;
    height: 12px;
    margin: 0 3px;
    width: 12px;
}
#banners dd.active {
    background-color: #FFFFFF;
}

#maintext {
    float: left;
    margin: 0 20px 0 0;
    padding: 0 0 0 20px;
}
#maintext .descr {
    float: left;
    margin: 0 14px 0 0;
    width: 225px;
}
#maintext h1 {
    color: #00ACEC;
    font-size: 18px;
    line-height: 21px;
    margin: 0 0 6px;
}
#maintext p {
    line-height: 20px;
	margin-bottom: 15px;
}

#maintext .photo {
    color: #00ACED;
	float: left;
	font-size: 11px;
    width: 143px;
}
#maintext .photo img {
    margin: 1px 0 5px;
}
#maintext .photo p {
    line-height: 13px;
}
#maintext .photo a {
    color: #00ACED;
    font-size: 11px;
    text-decoration: underline;
}
#maintext .photo a:hover {
    color: #005F85;
}

#facebook {
    float: left;
    width: 260px;
}

aside {
    float: left;
    margin: 0 0 0 14px;
    width: 246px;
}

.awardsLogos table td {
	vertical-align: middle;	
	padding: 5px;
	
}
.awardsLogos table td img {
	width: 100%;
	margin: 0px;
	padding: 0px;
	max-width: none;
}
.quote {

}
.quote h2 {
    background-image: url("../images/quote-h2-bg.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 17px;
    height: 25px;
    padding: 7px 0 0 13px;
}
.quote form {
    background-image: url("../images/quote-form-bg.png");
    height: 193px;
    padding: 0 13px 0 12px;
}
.quote select {
    font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
    height: 27px;
    margin: 0 0 7px;
    padding: 4px 0 0;
    width: 221px;
	
}
.quote textarea {
    background-color: transparent;
    background-image: url("../images/quote-textarea-bg.png");
    border: medium none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 63px;
    margin: 0 0 7px;
    padding: 5px 0 0 5px;
    resize: none;
    width: 216px;
}
.quote input {
    background-color: transparent;
    background-image: url("../images/quote-input-bg.png");
    border: medium none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0 0 7px;
    padding: 8px 0 8px 6px;
    width: 215px;
}
.quote input.button {
    background: #0aafec;
    border: none;
    height: 28px;
    margin: 0 0 0 1px;
    text-indent: 0px;
    width: 65px;
	pointer: cursor;
	padding-right: 7px;
	-webkit-border-radius: 3px;
border-radius: 3px;
}

.confirm {
    background-image: url("../images/quote-form-bg.png");
    display: none;
	height: 193px;
    padding: 0 13px 0 12px;
}
.confirm h3 {
    color: #CCCCCC;
    font-size: 16px;
    line-height: 18px;
    padding: 6px 0 0 5px;
    width: 200px;
}
.confirm ol {
    color: #FFFFFF;
    padding: 11px 0 0 3px;
}
.confirm li {
    background-image: url("../images/confirm-li-bg.png");
    background-repeat: no-repeat;
    height: 14px;
    margin: 0 0 10px;
    padding: 3px 0 0 26px;
}
.confirm .c1 {
    background-position: 0 0;
}
.confirm .c2 {
    background-position: 0 -17px;
}
.confirm .c3 {
    background-position: 0 -34px;
}

.signup {
    background-image: url("../images/signup-bg.png");
    height: 110px;
    margin: 0 0 16px;
    padding: 6px 0 0 12px;
    width: 245px;
}
.signup h2 {
    color: #525252;
    float: left;
    font-size: 18px;
    margin: 0 3px 0 5px;
}
.signup p {
    color: #848484;
    float: left;
    font-size: 12px;
    margin: 6px 0 0;
}
.signup form {
    clear: both;
    padding: 7px 0 0;
}
.signup input {
    background-color: transparent;
    background-image: url("../images/signup-input-bg.png");
    border: medium none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0 0 7px;
    padding: 8px 0 8px 6px;
    width: 215px;
}
.signup input.button {
background: #0aafec;
    border: none;
    height: 28px;
    margin: 0 0 0 1px;
    text-indent: 0px;
    width: 65px;
	cursor: pointer;
	padding-right: 8px;
	-webkit-border-radius: 3px;
border-radius: 3px;
}

.video {
 background: #4f4f4f; /* Old browsers */

background: -moz-linear-gradient(top,  #4f4f4f 0%, #2e2e2e 31%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(31%,#2e2e2e), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4f4f4f 0%,#2e2e2e 31%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4f4f4f 0%,#2e2e2e 31%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4f4f4f 0%,#2e2e2e 31%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4f4f4f 0%,#2e2e2e 31%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#000000',GradientType=0 ); /* IE6-8 */


    height: 135px;
    margin: 0 0 14px 3px;
    position: relative;
    width: 240px;
}
.video h2 {
	color: #FFFFFF;
	font-size: 15px;
}
.video h2 a {
    background-image: url("../images/video-h2-bg.png");
    background-position: 17px 43px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    height: 91px;
    padding: 44px 0 0 76px;
}
.video p {
    color: #525252;
    left: 76px;
    line-height: 15px;
    position: absolute;
    top: 60px;
    width: 130px;
}

.clients {
    color: #777777;
    font-size: 13px;
    padding: 0 0 0 3px;
}
.clients h3 {
    margin: 0 0 3px;
}
.clients .logos {
    border: 1px solid #CCCCCC;
    height: 90px;
    margin: 0 0 6px;
    text-align: center;
    width: 238px;
}
.clients .logos img {
    margin: 0;
}
.clients p {
    font-size: 11px;
    padding: 0 0 0 2px;
}
.clients p a {
	color: #00ACED;
	text-decoration: underline;
}
.clients p a:hover {
	color: #005F85;
}

.logos input{
	display:none;
}

/* Footer */

footer {
    background-image: url("../images/footer-bg.png");
    background-position: 0 15px;
    background-repeat: repeat-x;
    clear: both;
    height: 200px;
    margin: 0 18px;
    padding: 15px 0 0;
}
nav.ext {
    color: #00ACEC;
    float: left;
    font-size: 14px;
    margin: 14px 0 0 18px;
}
nav.ext ul {

}
nav.ext li {
    margin: 0 0 8px;
}
nav.ext a {
	color: #00ACEC;
}
nav.ext a:hover {
	color: #005F85;
}

.copyright {
    float: right;
    font-size: 12px;
    margin: 18px 35px 0 0;
    text-align: right;
}
.copyright .owner {
    color: #00ACEC;
    font-size: 14px;
    margin: 0 0 6px;
}
.copyright address {
    color: #666666;
    margin: 0 0 15px;
}
.copyright .author {
    color: #999999;
    line-height: 13px;
    margin: 0 0 15px;
}
.copyright .author a {
    color: #666666;
}
.copyright .author a:hover {
	color: #005F85;
}
.copyright .legal {
    color: #999999;
    word-spacing: 3px;
}
.copyright .legal a {
	color: #999999;
}
.copyright .legal a:hover {
	color: #005F85;
}

/*CD 19-9-2011*/
.inner #content .clientsLogos img{
	float:left;
	margin:0 10px 10px 0;
}

.contactPage{
	width:100% !important;
}

.contactPara{
	width:200px;
	float:left;
	padding:0 0 0 0;
	margin-top:20px !important;
	display:block;
}
.contactformdirections 
{ clear:both; width:910px; margin:10px 10px 10px 40px; line-height:180%; border-top: solid 1px #dedede; padding:15px 0 0 0; }

.testimonials a {color:#00A1DF;}

.mainContact{
	width:340px;
	float:left;
	padding:20px 0 20px 20px;
	margin:20px 0;
	background-image: url("../images/formcontact_bg.png");
}


.mainContact label{ color:#777777; letter-spacing:0.05em;}

.mainContact input, .mainContact textarea{
	display:block;
	margin:0 0 20px;
	padding:4px;
	width:300px;
	font:12px Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
	}
	
.mainContact textarea{
	height:120px;
	}

.gmap{
	float:right;
	margin:20px 0 0 0;
}

.mainContact input[type="submit"]{
    background: #0aafec;
    border: none;
    height: 27px;
    margin: 0 0 0 1px;
    text-indent: 0px;
    width: 65px;
	cursor:pointer;
}

.mainQuote{
	width:470px;
	float:left;
	background-image: url("../images/form_bg.png");
	background-color:#f2f2f2; padding:15px;
}

.mainQuote label{ color:#777777; letter-spacing:0.05em;}

.mainQuote select {
color:#777777; padding:5px; display:block;
	margin:6px 0 20px 0;
	width:300px;
	font:12px Arial, Helvetica, sans-serif;
	letter-spacing:.05em;
	border:1px solid #CCC;
	line-height:1em; 
}

.mainQuote input, .mainQuote textarea, .mainQuote select{
	display:block;
	margin:6px 0 20px 0;
	padding:8px;
	width:300px;
	font:12px Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
	}
	
.mainQuote textarea{
	height:120px;
	}

.mainQuote input[type="submit"]{
    background-color: transparent;
	background-image: url("../images/submit-bg.png");
	background-size: contain;
    border: none;
    height: 27px;
    margin: 0 0 0 1px;
    text-indent: -9999px;
    width: 65px;
	cursor:pointer;
}

/*NEWS-----------------------*/
.newsDate{
	font-size:15px;
	color:#333;
	margin:5px 0 0 0;
}

.newsMenu h2{
	font:18px Helvetica, Arial, sans-serif; color:565656;
	margin:0 !important;
}

.newsMenu h2 a{ color:565656;
	text-decoration:none !important;
}

.newsMenu p{
	border-bottom:1px solid #CCC;
	padding:0 0 20px 0;
	margin:0 0 20px 0 !important;
}

.newsMenu p:last-child{
	border-bottom:0;
}

#teamTable{
	border-collapse:collapse;
	margin-bottom: 20px;
	}

#teamTable tr td{
	padding:0 5px !important;
}




/*TESTIMONIALS-----------------------*/
aside .testimonials{
	padding:0 0 10px 0;
	margin:5px 0 10px 0;
	border:1px solid #CCC;
	padding:10px;
	}
	
aside .testimonials p{
	margin:0 0 10px 0;
	line-height:16px;
	}
	
aside h3{
	color: #777777;
    font-size: 13px;
}

.testimonPage p{
	margin:20px 0 10px 0 !important;
}
.testimonPage strong{
	border-bottom:1px solid #CCC;
	display:block;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}



.rightalignimage {float:right; line-height:1.4em; margin-left:10px;}

#contactform .error{
	color:#F00 !important;
	display:block;
	margin-bottom:10px;
}

#contactform .error INPUT{
	margin:0;
}


#contactform INPUT{
	color:#333;
	margin:6px 0 7px 0;
}

#contactform LABEL{
	display:block;
	padding:10px 0 0 0;
}

.awardsLogos{
	margin: 20px 0px 20px 0px;
	padding:20px 0 25px 0;
	display:block;
	border-top:1px solid #E5E5E5;
	}

.awardsLogos img{
	float:left;
	margin:0 30px 0 0;
	}

.contact-buttons {	
display: none;
}	

/*remove content from homepage */

#maintext .photo,
#facebook {
/*display: none;*/
}

#maintext .descr {
float: left;
margin: 0 14px 0 0;
width: 100%;
}

@media only screen and (max-width: 990px) {
.header-img {
    padding: 25px 0 0 40px;
} 

.inner #content h2 {
line-height: 1.4;
}

#content form.contact h3 {
font-weight: 400;	
}

#banners {
width: 100%;
}	
.newsMenu p {
padding: 0 0 20px 0;
margin: 0 0 10px 0 !important;
}

.inner #content a {
margin-bottom: 0.5em;
display: inline-block;
}

.mainContact input, .mainContact textarea{
	width:100%;
	}
	
	
.mainContact {
padding: 20px;
}

header {
    float: none;
    padding: 10px 20px 0px 20px;
    width: 100%;
	margin-bottom: 15px;
	min-height: 120px;
}

header p {
margin: 15px 25px 0 0;
}

.clients p a {
display: block;
margin-bottom: 10px;
line-height: 3;	
}

.mainContact {
display: block;
width: 100%;
background-image: none;	
padding-left: 0px;	
margin: 0px;
}

.signup input.button {
margin-top: 10px;	
}

#content {
width: 100%;	
}

.inner #content {
width: 100%;
padding-left: 20px;
padding-right: 20px;
}

aside {
margin-top: 20px;	
}

header.sub {
float: left;	
}

nav.main {
background-image: none;
background: #c4c4c6; /* Old browsers */

background: -moz-linear-gradient(top,  #c4c4c6 0%, #d3d3d5 35%, #a9a9aa 56%, #868687 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c6), color-stop(35%,#d3d3d5), color-stop(56%,#a9a9aa), color-stop(100%,#868687)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #c4c4c6 0%,#d3d3d5 35%,#a9a9aa 56%,#868687 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #c4c4c6 0%,#d3d3d5 35%,#a9a9aa 56%,#868687 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #c4c4c6 0%,#d3d3d5 35%,#a9a9aa 56%,#868687 100%); /* IE10+ */

background: linear-gradient(to bottom,  #c4c4c6 0%,#d3d3d5 35%,#a9a9aa 56%,#868687 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c6', endColorstr='#868687',GradientType=0 ); /* IE6-9 */


width: 100%;
float: left;
margin-top: 10px;
margin-bottom: 10px;	
}

nav.main ul {
background-image: none;
background: none;
background-position: 0 0;
background-repeat: repeat-x;
float: left;
height: 43px;
padding: 0 0 0 0px;
width: 728px;
}

nav.main .corner {
display: none;
}

nav.ext li {
display: inline;
padding-right: 20px;
line-height: 3;
}

nav.ext ul {
text-align: center;
}
/*Tablet Footer*/
.copyright {
float: none;
text-align: center;
margin: 0px;
}

footer {
height: auto;	
background-image: none;
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top,  #ededed 0%, #f5f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ededed 0%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ededed 0%,#f5f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ededed 0%,#f5f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ededed 0%,#f5f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */
padding-bottom: 15px;
}

.copyright .legal {
margin-bottom: 20px;	
}

/*End footer*/

nav.ext {
text-align: center;
margin-bottom: 20px;	
}

.copyright .legal {
margin-bottom: 20px;	
}

.rightalignimage {	
float: left;
margin-left: 0px;
}

.gmap {
width: 100%;		
}

.mainQuote {
width: 470px;
float: left;
background-image: none;
background-color: white;
padding: 15px;
padding: 0px;
}

/*Sidebar*/

aside {
width: 100%;
margin: 0px;	
box-sizing: border-box;
padding-left: 20px;
padding-right: 20px;
margin-top: 10px;
}

.quote form {
background-image: none;	
height: 120px;
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top,  #cccccc 0%, #f5f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#f5f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#f5f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#f5f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */	
}

.quote h2 {
background-image: none;	
background: #cccccc;
}

.quote textarea {
float: left;	
} 

.signup {
margin-top: 20px;
height: 120px;
background-image: none;
padding-top: 15px;
position: relative;	
float: left;
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top,  #cccccc 0%, #f5f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#f5f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#f5f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#f5f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */	
}

.quote input {
margin-left: 10px;	
}

.quote input.button {
float: right;
margin-right: 16px;	
}

.video {
float: right;
clear: right;
position: relative;
margin-top: 20px;	
}

.clients {
width: 100%;
position: relative;
float: left;
}

aside h3 {
width: 100%;
position: relative;
float: left;
}

aside .testimonials {
width: 100%;
position: relative;
float: left;
box-sizing: border-box;
padding-left: 20px;
padding-right: 20px;
}

.clients .logos {
width: 100%;
position: relative;
float: left;	
}

.signup input {
background-image: url("../images/quote-textarea-bg.png");	
}

#facebook {
float: right;
width: 260px;
margin-right: 20px;
}

/*End Sidebar*/


.contactformdirections {
width: 100%;
margin: 0px;
padding: 20px;	
}

.contactPara {
width: 20%;
float: left;
display: block;	
}

.mainContact {
display: inline-block;
padding-left: 20px;
float: right;
width: 70%;
margin: 20px 0;
background-image: none;
background: #f2f2f2;
}

.gmap {
float: left;
}

.mainContact input[type="submit"] {	
float: left;
margin-right: 20px;
}

#content form.contact {
background: #00adee; /* Old browsers */
background: -moz-linear-gradient(top,  #00adee 0%, #0082b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00adee), color-stop(100%,#0082b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00adee 0%,#0082b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00adee 0%,#0082b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00adee 0%,#0082b3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00adee 0%,#0082b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adee', endColorstr='#0082b3',GradientType=0 ); /* IE6-9 */
height: 110px;
width: 100%;
margin-bottom: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-left: 0px;	
}

.inner #content ul {	
width: 100%;
}

.mainQuote {
width: 100%;
float: left;
background-image: none;
background-color: #f2f2f2;
padding: 15px;
}

.mainQuote input, .mainQuote textarea, .mainQuote select {
width: 100%;
}

.Apple-style-span {
line-height: 2;	
}

.gmap iframe {	
width: 100%;
}


}

@media only screen and (max-width: 768px) {

section#content  div#social-feed {
    width: 100%;
    padding: 25px;
    border-top: 1px solid #E5E5E5;
}

section#content  div#social-feed div#twitter{
    width: 100%;
    float: none;
    padding-right: 0px;
}

section#content  div#social-feed div#facebook-feed{
    width: 100%;
    float: none;
    padding-right: 0px;
    padding-top: 30px;
}

.slicknav_menu {
display: block;
}

.slicknav_btn {
background:none;
border: 0;	
float:left;
}

.slicknav_nav .slicknav_arrow {	
float:right;
display:block;
width:16px;
height:16px;
background-image:url(../images/arrow-down.png);
background-position:0px 0px;
background-repeat:no-repeat;
background-size:16px 16px;
text-indent:-9999px;
}
.slicknav_menu .slicknav_icon-bar {
  background:#000;
}
.slicknav_menu .slicknav_menutxt {
color: #000;
font-weight: 400;
text-shadow: 0 0px 0px #fff;	
}

.inner #content ul {
font-size: 12px;
}

.mainContact {
display: block;
width: 70%;
background-image: none;	
padding-left: 20px;	
margin: 0px;
}

.mainContact input, .mainContact textarea {
width: 300px;
}

#content form.contact input {	
display: block;
clear: both;
margin-bottom: 10px;
}

#content form.contact {
height: 180px;
width: 100%;	
}

#content form.contact input.button {
margin-left: 0px;	
}

.signup input.button {
margin-top: 10px;	
}

#content {
width: 100%;	
}

aside {
margin-top: 20px;	
}

nav.main {
background-image: none;	
}

header.sub {
float: left;	
}

header img {
margin: auto;
margin-bottom: 10px;
} 

nav.ext li {
display: inline;
padding-right: 20px;
line-height: 3;
}

nav.ext ul {
text-align: center;
}
/*Tablet Footer*/
.copyright {
float: none;
text-align: center;
margin: 0px;
}

footer {
height: auto;	
background-image: none;
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top,  #ededed 0%, #f5f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ededed 0%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ededed 0%,#f5f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ededed 0%,#f5f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ededed 0%,#f5f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */
}

.copyright .legal {
margin-bottom: 20px;	
}

/*End footer*/

nav.ext {
text-align: center;
margin-bottom: 10px;	
}

.copyright .legal {
margin-bottom: 20px;	
}

.rightalignimage {	
float: left;
margin-left: 0px;
}

.gmap {
width: 100%;		
}

header img {
float: left;
display: block;
}

header {
width: 100%;
padding: 10px 20px 0px 20px;	
}

nav.sub,
nav.sub ul {
background-image: none;	
}

.quote textarea,
.quote input,
.signup input {
background-image: none;
background: #f1f1f3;	
}

/*Sidebar*/

aside {
width: 100%;
margin: 0px;	
box-sizing: border-box;
padding-left: 20px;
padding-right: 20px;
margin-top: 10px;
}

.quote form {
background-image: none;	
height: 120px;
background: #cccccc;
}

.quote h2 {
background-image: none;	
background: #cccccc;
}

.quote textarea {
float: left;	
} 

.signup p {
padding-top: 5px;
}

.signup {
margin-top: 20px;
height: 140px;
background-image: none;
padding-top: 15px;
position: relative;	
float: left;
background: #e5e5e5;
}

.quote input {
margin-left: 10px;	
}

.quote input.button {
float: right;
margin-top: 10px;
margin-right: 30px;	
}

.video {
float: right;
clear: right;
position: relative;
margin-top: 20px;
margin-left: 0px;	
}

.clients {
width: 100%;
position: relative;
float: left;
}

aside h3 {
width: 100%;
position: relative;
float: left;
}

aside .testimonials {
width: 100%;
position: relative;
float: left;
box-sizing: border-box;
padding-left: 20px;
padding-right: 20px;
}

.clients .logos {
width: 100%;
position: relative;
float: left;	
}

#facebook {
float: left;
width: 260px;
margin-right: 0px;
padding-left: 20px;
}

/*End Sidebar*/

nav.main {
background-image: none;
display: none;
}

.slicknav_menu {
background: #e2e2e2; /* Old browsers */

}


.slicknav_nav a {
color: #E3E3E3;	
padding-left: 0px;
padding-top: 8px;
padding-bottom: 8px;
font-weight: 300;
}

.slicknav_nav {
font-size: 16px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.slicknav_menu .slicknav_menutxt {
font-size: 14px;	
}

.slicknav_menu .slicknav_icon {
margin: 0.08em 0 0 0.238em;
}

.slicknav_nav .slicknav_row {
padding-left: 0px;
}

.slicknav_nav {
color: white;
background: #333;
position: absolute;
left: 0px;
right: 0px;
padding-top: 0px;
top: 50px;
z-index: 999;
padding-left: 20px;
padding-right: 20px;
}
.slicknav_btn.slicknav_open {
overflow: hidden;
padding-top: 100px;
outline: none;
display: block;
width: 100%;
background: #333 url("../images/close-icon-menu.png") no-repeat 0 0;
background-repeat: none;
position: absolute;
background-size: 110px 40px;
top: 0px;
left: 0px;
margin: 0px;
z-index: 10;
}

.slicknav_btn {
-webkit-border-radius: 0;
border-radius: 0;	
}

.slicknav_nav li {
border-bottom: 1px solid #434343;
}
.slicknav_nav li li {
border-left: 1px solid #434343;
}
.slicknav_nav li li:last-child {
  border-bottom:0;
}
.slicknav_nav .slicknav_row:hover {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background: #333;
color: white;
}

.slicknav_nav a:hover {
	background: #333;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color: white;
}

header {	
min-height: 120px;
}

nav.ext ul {
display: none;
}

.copyright {	
text-align: right;
padding-right: 20px;
}

aside h3 {
color: #333;
font-size: 16px;
margin-bottom: 5px;	
}

.clients {
padding-left: 0px;
}

.clients h3 {
margin-bottom: 10px;
}

.quote textarea {
margin-top: 5px;
}

.quote h2 {
font-weight: 400;
color: #525252	
}

.signup h2 {
font-weight: 400;	
}

.signup p {
margin-top: 0px;
}

.address-mobile {	
display: none;
}
.address-desktop {	
display: block;
}

}

@media only screen and (max-width: 550px) {


.header-img {
    padding: 0;
    right: 0;
    left: auto;
    width: 102px;
    height: auto;
    top: 23px;
} 

.address-mobile {
	font-size: 14px;
line-height: 1.5;	
display: block;
color: #333;
-webkit-text-size-adjust: none;
}
.address-desktop {	
display: none;
}

.copyright .author {	
color: #333;
-webkit-text-size-adjust: none;
}

.copyright .owner {
font-size: 14px;
-webkit-text-size-adjust: none;	
}

.copyright .legal a {	
color: #333;
-webkit-text-size-adjust: none;
}


.copyright address {
font-size: 14px;
color: #333;
-webkit-text-size-adjust: none;
}

.signup input,
.quote input,
.quote textarea,
.mainContact input,
.mainContact textarea {	
-webkit-appearance: none;
border-radius: 0;
}
	
.mainContact input[type="submit"] {
background: #0aafec;
border: none;
height: 27px;
margin: 0 0 0 1px;
text-indent: 0px;
width: 100%;
color: white;
}

.mainContact textarea {	
margin-bottom: -5px;
}	
	
.video-container {
display: block;
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0;
overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.mainContact {
float: left;
width: 100%;	
}

.mainContact input, .mainContact textarea {
width: 100%;
}

.contact-buttons {	
display: block;
}

.contactPara {
width: 100%;
}

.contact-head {
display: none;	
}	

#maintext {
float: none;
}

#maintext .photo {
color: #00ACED;
float: right;
font-size: 11px;
width: 143px;
}

#facebook {
margin-top: 20px;	
}

.video {
float: left;
clear: right;
position: relative;
margin-top: 5px;
width: 100%;
}

.signup {
width: 100%;	
}

.quote input {
float: right;	
}

.quote input.button {
margin-top: -145px;
margin-right: 0px;
clear: both;
}

.signup input.button {
margin-top: -15px;
margin-right: 15px;
float: right;
}

.quote form {
height: 205px;
background: #e5e5e5;
}

.quote input {
float: left;
margin-left: 0px;
clear: left;
margin-bottom: 4px;	
}

.quote h2 {
padding-left: 20px;	
color: #525252;
}

/* Inner product cycle */
.cycle-slide span {
position: absolute;
left: 0;
top: -160px;
color: #00A3DF;
}

#cycle-1 .cycle-slide {
padding: 10px 0 10px 6px;
width: 100%;
height: 300px;
line-height: 300px;
vertical-align: middle;
text-align: center;
width: 100%;

}
#cycle-1 .cycle-slide img {
max-height: 100%;
}

#cycle-2 .cycle-slide {
padding: 10px 0 10px 6px;
width: 75px;
height: 75px;
line-height: 75px;
vertical-align: middle;
text-align: center;

}
#cycle-2 .cycle-slide img {
	max-height: 100%;
}

header img {
display: block;
margin: 0 auto;
position: absolute;
width: 120px;
height: 90px;
top: 10px;
left: 50%;
right: 50%;
margin-left: -50px;
}

.copyright {
text-align: center;
float: none;
padding-right: 0px;
}

nav.ext {	
float: none;
margin-left: 5px;
}

footer {	
padding-top: 10px;
height: auto;
margin-left: -20px;
margin-right: -20px;
}

.quote h2 {
color: black;
padding-top: 20px;
padding-bottom: 25px;
background-image: none;
background: #e5e5e5;
padding-left: 10px;
text-align: center;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.quote textarea {	
margin-bottom: 4px;
}

.quote input.button {
background: #0aafec;
border: none;
height: auto;
margin: 0 0 0 1px;
text-indent: 0px;
width: 100%;
pointer: cursor;
padding-right: 7px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding-top: 10px;
padding-bottom: 10px;
-webkit-appearance: none;
}

.quote textarea {
-webkit-appearance: none;	
}

.copyright .owner {
color: #333;
}

.signup h2 {
color: black;
padding-top: 0px;
padding-bottom: 5px;
margin-left: 0px;
font-size: 17px;
float: none;
text-align: center;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.mainQuote {
display: none;	
}

.breadcrumbs {
display: none;	
}

.rightalignimage {
float: none;
margin-left: 0px;
display: block;
clear: both;
margin: auto;
width: 100%;
text-align: center;
}

nav.sub, nav.sub ul {
display: none;	
}

header p {
margin: 0px;
}

.contact-buttons {
position: absolute;
width: 100%;
height: 36px;
top: 75px;
overflow: hidden;
background: #00a3e2;
margin: 0 auto;
left: 0;
right: 0;
font-size: 15px;
text-align: center;
}

.slicknav_menu {
background: white;
min-height: 95px;	
}

.slicknav_menutxt {
margin-left: 20px;	
}

.slicknav_icon {
position: absolute;
left: 4px;	
}

.slicknav_btn {
float: left;
background: white;
border: 0px;
margin:0;
position:relative;
top:17px;
}

.slicknav_menu .slicknav_menutxt {
color: #666;	
}

header {
min-height: 0px;
}

.slicknav_nav {

}

header p a {
color: white;
padding: 15px 15px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin-left: 5px;
margin-right: 5px;	
background: #c2c2c4; /* Old browsers */

background: -moz-linear-gradient(top,  #c2c2c4 0%, #ceced0 44%, #868687 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2c2c4), color-stop(44%,#ceced0), color-stop(100%,#868687)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #c2c2c4 0%,#ceced0 44%,#868687 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #c2c2c4 0%,#ceced0 44%,#868687 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #c2c2c4 0%,#ceced0 44%,#868687 100%); /* IE10+ */

background: linear-gradient(to bottom,  #c2c2c4 0%,#ceced0 44%,#868687 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c4', endColorstr='#868687',GradientType=0 ); /* IE6-9 */
}

#tel-button,
#quote-button,
#email-button {
	width: 32%;
display: inline-block;
height: 36px;
background: #00a3e2;
padding-top: 10px;
}

#quote-button {
border-left: 1px solid white;
border-right: 1px solid white;	
}

.slicknav_menu .slicknav_icon-bar {
background-color: #333;
}

.slicknav_menu .slicknav_menutxt {
color: #333;
font-size: 11px;
padding-top: 2px;
}

.slicknav_icon-bar {
display: block;
width: 1.125em;
height: 0.200em;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

header img {
margin: 0 auto;
position: absolute;
width: 72px;
height: 54px;
top: 10px;
left: 50%;
right: 50%;
margin-left: -40px;
}

#banners h2 {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 24px;
text-align: center;
font-weight: 400;
background: #cb4755;
width: 100%;
padding-top: 15px;
padding-bottom: 5px;
top: -2px;
left: 0px;
position: relative;	
}

#banners p {
position: relative;
display: block;
font-size:16px;
top: -5px;
background-image: none;
background: #cb4755;
width: 100%;
left: 0px;
text-align: center;	
font-weight: 300;
padding-bottom: 15px;
}

#hide-sidebar-items-mobile .signup,
#hide-sidebar-items-mobile .video,
#hide-sidebar-items-mobile aside .testimonials, 
#hide-sidebar-items-mobile aside .clients,
#hide-sidebar-items-mobile aside h3 {
display: none;	
}

#hide-sidebar-items-mobile .quote {
margin-bottom: 20px;	
}

.video,
#content form.contact  {
display: none
}

#banners {
padding-left: 0px;
padding-right: 0px;	
}

#wrapper {
border-left: 0px;
border-right: 0px;	
}

.signup input.button {
margin-top: 0px;
float: left;
width: 100%;
height: auto;
-webkit-border-radius: 0;
border-radius: 0;
padding-top: 10px;
padding-bottom: 10px;
-webkit-appearance: none;	
}	


}



@media only screen and (max-width: 480px) {
	

header p strong {
margin-right: 0px;
font-size: 12px;	
}

header p {
font-size: 14px;
margin: 0px;
float: none;	
}

.contact-head {
padding-top: 0px;
text-align: center;	
}

.slicknav_btn {
margin: 0;
position:relative;
top:17px;
}

nav.sub li {
float: none;
background-color: white;
padding: 5px;
display: inline;
}

nav.sub a {
color: #00A3DF;	
}

#content form.contact {
margin: 0px;	
}


#content form.contact input {	
display: block;
clear: both;
margin-bottom: 10px;
}


#content form.contact input.button {
margin-top: 5px;
margin-left: 0px;	
}

header {
text-align: center;	
}

nav.sub ul {
font-size: 13px;
text-align: center;	
}

#maintext .descr {
width: 100%;
clear: left;
margin-bottom: 20px;	
}

#maintext .photo {
float: none;	
width: 100%;
}

#maintext .photo img {
float: left;
}

#maintext .photo p {
line-height: 2;
text-align: center;
font-size: 16px;	
}

#facebook {
float: none;	
margin: auto;
padding-left: 0px;
margin-top: 120px;
}

.awardsLogos img {
float: left;
margin: 10px 30px 0 10px;
}

nav.sub {
display: none;
}

.contact-head {
padding-bottom: 15px;
border-bottom: 1px solid #ec1b23;
}

aside {
margin-top: 0px;	
}

#content form.contact {
margin-bottom: 0px;	
-webkit-border-radius: 0px;
border-radius: 0px;
}

#content form.contact input {
width: 100%;	
}

.quote textarea,
.quote input,
.signup input {
width: 100%;	
}

.quote form {
padding-left: 20px;
padding-right: 20px;	
}

.signup {
padding-left: 20px;
padding-right: 20px;	
}

footer img {
margin-top: 10px;
margin-bottom: 10px;	
}

.quote {
margin-top: 20px;
}

.contact-buttons {
font-size: 14px;
}


}

img.cycle-slide {
    height: 70px;
    padding: 23px 12px 0px 0px!important;
    /*display: block!important;*/
}

/*

@media only screen and (max-width: 320px) {


header {
padding-left: 0px;
padding-right: 0px;	
}

nav.sub, nav.sub ul {
background-image: none;
width: 100%;
padding: 0px;
}

nav.sub a {
color: white;
background: #ec1b23;
padding: 3px;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.55);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.55);
}

nav.sub {
padding: 0px;	
}

#content form.contact {
padding-left: 20px;	
}

.contact-head {
padding-right: 10px;
}

.slicknav_btn {
margin-right: 5px;
}

.contact-buttons {
font-size: 13px;
}



}

*/